@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for Support

----------------------------------------------- */

/* ----------------------------------------------
   Font Size LineHeight Weight Color
---------------------------------------------- */

#support #indTab h2 {
	font-size: 110%;
	line-height: 120%;
	font-weight: bolder;
}

#support #indTab .tabBody .right span {
	font-size: 110%;
	line-height:160%;
}

#support #mainBody .ContentsList01 ul {
	font-size: 110%;
}
/* ----------------------------------------------
   Index Tab Panel Common
---------------------------------------------- */

#support #indTab {
	padding: 0 0 12px 0;
	width: 852px;
}

#support #indTab h2 a {
	width:95%;
	display: block;
}

#support #indTab h2 a,
#support #indTab h2 a:link,
#support #indTab h2 a:visited,
#support #indTab h2 a:hover {
	color: #fff;
}


/* ----------------------------------------------
   Index Tab Panel Top
---------------------------------------------- */

#support #tabTop {
	padding-left: 32px;
}

#support #indTab .tabBox1 {
	background: url(/support/img/ind_tab_bg1-1.gif);
/*	position: relative;*/
	width: 788px;
	margin-bottom: 20px;
}

#support #indTab .tabHead1 {
	background: #FCFAEB url(/support/img/ind_tab_line1.gif) no-repeat left bottom;
	padding-bottom: 4px;
}

#support #indTab #tabTop h2 {
	background: url(/support/img/ind_tab_head1.gif) no-repeat;
	padding: 6px 0px 2px 14px;
}

#support #indTab #tabTop  h2 a {
	width:20%;
	display: block;
}

#support #indTab .tabBody {
	background: url(/support/img/ind_tab_bg1-2.gif) no-repeat left bottom;
	padding: 3px 0px 5px 6px;
}

#support #indTab .tabBody .wrap {
	width: 780px;
	padding:10px 6px 5px;
}

#support #indTab .tabBody .wrap a {
	display:block;
}

#supportRead {
	padding:8px 0px;
	background:url(/support/img/ind_tab_read.gif) no-repeat left bottom !important;
}

#support #indTab .tabBody .left {
	background:transparent url(/support/img/ind_bg_dummy.gif) no-repeat scroll 0 0;
	padding:5px 7px;
}

#support #indTab .tabBody .right {
	width:610px;
}

#support #indTab .tabBody .right span {
	display:block;
	padding-top:20px;
	padding-right:18px;
}

#support #indTab .tabBody .right a {
	height:100px;
	cursor:pointer !important;
	cursor: hand;
}


/* ----------------------------------------------
   Contents
---------------------------------------------- */

.supportChild h2 {
	border-bottom: 1px solid #FF8D00;
}

.supportChild #mainBody h3 {
	border-left: 9px solid #FFD29A;
	background-color: #FFEDD6;
	margin-bottom: 6px;
}

.supportChild #mainBody h3 span {
}

.supportChild #mainBody .grayBack {
	border-top: 1px solid #FF8D00;
}

.supportChild .ContentsList01 li {
	border-left:1.25em solid #FFD29A;
}
.supportChild .ContentsList02 li {
	border-left:1.4em solid #ACACAC;
}

/*-----テーブルの基本-----*/
#support table {
	width:592px;
	font-size:100%;
	line-height:150%;
	border-collapse:collapse;
	border: 1px solid #A0A0A0;
	margin-bottom:30px;
}

#support th {
	padding:4px;
	text-align:left;
	border: 1px solid #A0A0A0;
	background-color:#FFEDD6;
}

#support td {
	padding:4px;
	vertical-align:top;
	text-align:left;
	border: 1px solid #A0A0A0;
}

#support .gsc-control-cse table {
	width: 100%;
	font-size:100%;
	line-height:100%;
	border-collapse:collapse;
	border: none;
	margin-bottom:0;
}

#support .gsc-control-cse td {
	padding: 0;
	vertical-align:top;
	text-align:left;
	border: none;
}

/*-----テーブルの基本-----*/

#support table.localsystem {
	width:622px;
}

#support table.bunjo{
	width:592px;
	margin-top:10px;
}

#support .bunjo th{
	background-color:#FFD29A;
	padding-left:1em;
}

#support .bunjo td{
	padding-left:1em;
}

#support table#faqtable,
#support #faqtable td{
	border:0px;
}

#support #faqtable th{
	border:0px;
	background-color:#FFFFFF;
}

#support table#infaq{
	width:550px;
	font-size:100%;
	line-height:150%;
	border-collapse:collapse;
	border: 1px solid #A0A0A0;
	margin-bottom:30px;
}

#support table#infaq th {
	padding:4px;
	text-align:center;
	border: 1px solid #A0A0A0;
	background-color:#FFEDD6;
}
#support table#infaq td {
	padding:4px;
	vertical-align:top;
	text-align:left;
	border: 1px solid #A0A0A0;
}

#support table#button01{
	border:0px;
	margin-top:10px;
}

#support table#button01 td{
	border:0px;
	text-align:center;
}

#support table#merit {
	border:0;
	border-collapse:separate;
	border-spacing:2px;
}
	
#support table#merit td {
	border:0;
	vertical-align:middle;
}

#support table#word th {
	width:20%;
}

#support table#example_in{
	width:290px;
	margin-bottom:10px
}

#support table#example_in th {
	text-align:center;
	font-size:90%;
}

#support table#example_in td {
	font-size:90%;
}

/*#support table.example_out{
	border:0;
	border-collapse:collapse;
}


#support table.example_out td {
	border:0;
	width:50%;
	padding:3px;
}*/

#support #mainBody ol.NumberlList01  {
	margin-top:2em;
}

#support #mainBody .TitleList02 ul {
	margin-bottom:2em;
}

#support #mainBody .TitleList02 li {
	background-color:#FFEDD6;
	border:2px solid #FFD29A;
	list-style:none;
	margin-top:1em;
	margin-left:55px;
	text-align:center;
	float:left;
}

#support #mainBody .TitleList02 li a {
	width:80px;
	height:16px;
	display:block;
}

#support #mainBody .TitleList02 li a:hover {
	text-decoration:none;
}
#support #mainBody #filetype .TitleList02 li {
	background-color:#FFFFFF;
	border-top:0px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	border-bottom:0px solid #FFFFFF;
	border-left:2px solid #FFFFFF;
	margin-top:0;
}

#support table.finance{
  border:0px;
}

#support table.finance td{
  width:118px
}

#support table.finance td.noborder{
  border:0px;
}